{"name": "cosmic.voyage", "url": "https://cosmic.voyage", "signup_url": "https://cosmic.voyage/join.html", "user_count": 235, "want_users": true, "admin_email": "james@tomasino.org", "description": "Cosmic Voyage is a public-access unix system and tilde community based around a collaborative science-fiction universe. Users write stories as the people aboard ships, colonies, and outposts, using the only remaining free, interconnected network that unites the dispersed peoples of the stars.", "users": [{"username":"tomasino"},
{"username":"demosthenes"},
{"username":"chiaroscuro"},
{"username":"tildebeast"},
{"username":"papa"},
{"username":"timotheus"},
{"username":"khuxkm"},
{"username":"jabooty"},
{"username":"kensanata"},
{"username":"fosslinux"},
{"username":"alexis"},
{"username":"tfurrows"},
{"username":"solderpunk"},
{"username":"ryumin"},
{"username":"aureolin"},
{"username":"ajroach42"},
{"username":"cmccabe"},
{"username":"anonpenetfi"},
{"username":"morsecodemedia"},
{"username":"sebboh"},
{"username":"lorenzo"},
{"username":"aewens"},
{"username":"kirch"},
{"username":"jan6"},
{"username":"yam655"},
{"username":"ols"},
{"username":"christyotwisty"},
{"username":"amcclure"},
{"username":"leto"},
{"username":"jchelpau"},
{"username":"codingquark"},
{"username":"hairylarry"},
{"username":"kneezle"},
{"username":"0xroy"},
{"username":"jebug29"},
{"username":"terris"},
{"username":"fey"},
{"username":"dgold"},
{"username":"zeth"},
{"username":"payphone"},
{"username":"germ"},
{"username":"tiwesdaeg"},
{"username":"architeuthid"},
{"username":"eli_oat"},
{"username":"crow"},
{"username":"ygrex"},
{"username":"fluffsteria"},
{"username":"dokuja"},
{"username":"viridi"},
{"username":"sloum"},
{"username":"dot"},
{"username":"praetor"},
{"username":"kj8am"},
{"username":"spelk"},
{"username":"drgnfly"},
{"username":"asbesto"},
{"username":"severak"},
{"username":"den"},
{"username":"anonhmmst"},
{"username":"phoenix"},
{"username":"serac"},
{"username":"moficus"},
{"username":"lugubris"},
{"username":"ffog"},
{"username":"hazellanes"},
{"username":"secstate"},
{"username":"sysdharma"},
{"username":"jaranta"},
{"username":"rae"},
{"username":"shufei"},
{"username":"elaniel"},
{"username":"brendantcc"},
{"username":"segams"},
{"username":"hazelnot"},
{"username":"spacekookie"},
{"username":"blaze_pascal"},
{"username":"verbose"},
{"username":"siina"},
{"username":"shinobi"},
{"username":"crusader"},
{"username":"jaidyn"},
{"username":"rgu"},
{"username":"cbje"},
{"username":"totooria"},
{"username":"marvin"},
{"username":"tokmak"},
{"username":"cypher"},
{"username":"lauren"},
{"username":"loki"},
{"username":"ste"},
{"username":"mark1626"},
{"username":"alchemyjones"},
{"username":"malcom"},
{"username":"kayw"},
{"username":"sillyfanboy"},
{"username":"silipwn"},
{"username":"anton"},
{"username":"fairydoctor"},
{"username":"sata"},
{"username":"skeetcha"},
{"username":"stern"},
{"username":"campfire"},
{"username":"mieum"},
{"username":"fitkoh"},
{"username":"glitch"},
{"username":"arthureroberer"},
{"username":"randomuser"},
{"username":"xfnw"},
{"username":"macondo"},
{"username":"akkartik"},
{"username":"penumbra"},
{"username":"klu"},
{"username":"thecomputerguy"},
{"username":"dokoissho"},
{"username":"tychi"},
{"username":"choon"},
{"username":"cadence"},
{"username":"romulus"},
{"username":"dozens"},
{"username":"acdw"},
{"username":"thefunkyspaw"},
{"username":"vandys"},
{"username":"mrsru"},
{"username":"lowkey"},
{"username":"hannitori"},
{"username":"princeali"},
{"username":"oznogon"},
{"username":"sircmpwn"},
{"username":"thalyha"},
{"username":"pallas"},
{"username":"vavilov"},
{"username":"g654342"},
{"username":"derberger"},
{"username":"jack"},
{"username":"aru"},
{"username":"talhah"},
{"username":"enteka"},
{"username":"b0b"},
{"username":"peha"},
{"username":"johnblood"},
{"username":"hedy"},
{"username":"oak"},
{"username":"chillseverus"},
{"username":"n10a"},
{"username":"astromonk"},
{"username":"w3bk3rn3l"},
{"username":"filip"},
{"username":"bensbuff"},
{"username":"astroanax"},
{"username":"hr7tesh"},
{"username":"hakon"},
{"username":"cats-shadow"},
{"username":"orestes"},
{"username":"seek"},
{"username":"jjs"},
{"username":"bawsch"},
{"username":"amok"},
{"username":"jlk"},
{"username":"m455"},
{"username":"spheremonk"},
{"username":"heighliner"},
{"username":"erin"},
{"username":"sargosies"},
{"username":"andre"},
{"username":"gorniak"},
{"username":"neildaemond"},
{"username":"aidenlol"},
{"username":"generic"},
{"username":"tim"},
{"username":"ihqah"},
{"username":"youngchief"},
{"username":"humanity"},
{"username":"bitdweller"},
{"username":"tskaalgard"},
{"username":"niks"},
{"username":"aphelion"},
{"username":"cark"},
{"username":"missmoss"},
{"username":"indigo"},
{"username":"the_default"},
{"username":"axion"},
{"username":"cosmo"},
{"username":"forero"},
{"username":"maria"},
{"username":"fruitbowling"},
{"username":"celledore"},
{"username":"bea"},
{"username":"tetris"},
{"username":"scientiac"},
{"username":"infrared"},
{"username":"jbgoldberg"},
{"username":"samm"},
{"username":"gatton"},
{"username":"satchlj"},
{"username":"voidskull"},
{"username":"konomo"},
{"username":"iarebatman"},
{"username":"avrak"},
{"username":"puddlegorf"},
{"username":"aok"},
{"username":"ayko"},
{"username":"archer51"},
{"username":"oliver"},
{"username":"kot"},
{"username":"knaxius"},
{"username":"ozmos"},
{"username":"minkowski"},
{"username":"voyager"},
{"username":"voidstag"},
{"username":"endlesseditions"},
{"username":"eykeke"},
{"username":"rmgr"},
{"username":"hifikuno"},
{"username":"spud"},
{"username":"knight"},
{"username":"askim"},
{"username":"tilda"},
{"username":"lkh"},
{"username":"blair"},
{"username":"grizzly"},
{"username":"lowden"},
{"username":"hfsean"},
{"username":"davemars"},
{"username":"yasfn"},
{"username":"karx"},
{"username":"gamliel"},
{"username":"mustachedsquid"},
{"username":"holtzman"},
{"username":"u9000"},
{"username":"lunacb"},
{"username":"divya"},
{"username":"rumengol"},
{"username":"piusbird"},
{"username":"jo"},
{"username":"samyules"}]}